body,input,textarea {
	font-family: Arial, PMingLiU, Sans-Serif;
	font-size: 12px;
}

input,textarea {
	font-family: Arial, PMingLiU, Sans-Serif;
	font-size: 13px;
}

input.combo,input.combo-text {
	border: 0 none !important;
}

div.datagrid-cell {
	font-size: 12px;
}

.datagrid-header .datagrid-cell span {
	font-size: 12px;
}

/* Overwrite default #FAFAFA
.datagrid-row-alt {
    background-color: #F0F0F0;
}*/
.combo {
	margin: 2px;
}

.icon-copy {
	background: url('../image/icon/copy.png') no-repeat center center;
}

.icon-detail {
	background: url('../image/icon/detail.png') no-repeat center center;
}

.icon-up {
	background: url('../image/icon/up.png') no-repeat center center;
}

.icon-down {
	background: url('../image/icon/down.png') no-repeat center center;
}

.icon-import {
	background: url('../image/icon/import.png') no-repeat center center;
}

.icon-export {
	background: url('../image/icon/export.png') no-repeat center center;
}

.icon-csv {
	background: url('../image/icon/csv.png') no-repeat center center;
}

.icon-map {
	background: url('../image/icon/map.png') no-repeat center center;
}

.icon-manpower {
	background: url('../image/icon/manpower.gif') no-repeat center center;
}

.icon-signin {
	background: url('../image/icon/signin.png') no-repeat center center;
}

.icon-check {
	background: url('../image/icon/check.png') no-repeat center center;
}

.icon-uncheck {
	background: url('../image/icon/uncheck.png') no-repeat center center;
}

.icon-tips {
	background: url('../image/icon/tips.gif') no-repeat center center;
}

/* datagrid sortable icon start*/
.datagrid-cell .sortable-icon {
	background: url('../image/icon/sortable.png') no-repeat center center;
	padding: 0 16px 0 0;
}

.datagrid-sort-desc .datagrid-sort-icon {
	background: url("../js/themes/default/images/datagrid_icons.png")
		no-repeat scroll -16px center transparent;
	padding: 0 13px 0 0;
}

.datagrid-sort-asc .datagrid-sort-icon {
	background: url("../js/themes/default/images/datagrid_icons.png")
		no-repeat scroll 0 center transparent;
	padding: 0 13px 0 0;
}
/* datagrid sortable icon end*/
.hidden {
	display: none;
}

.topAlign {
	vertical-align: top !important;
}

.fLabel {
	vertical-align: middle;
	padding-left: 10px;
}

.fVal {
	font-size: 110%;
	font-weight: bold;
}

tr.datagrid-header-row td [sortable="true"] {
	background-color: green !important;
	font-size: 120% !important;
	color: red !important;
}

input {
	padding: 2px;
	margin: 2px;
	width: 150px;
}

input[type=checkbox] {
	width: 16px;
}

textarea {
	margin: 2px;
}

.readonly {
	border: 1px solid gray;
	background-color: #E6E6E6 !important;
	padding: 2px;
	margin-left: 2px;
}

span.r1,textarea.r1 {
	border: 1px solid grey !important;
	background-color: #E6E6E6 !important;
	padding: 2px;
	margin: 2px;
	display: inline-block;
	width: 150px;
}

span.icon-check,span.icon-uncheck {
	display: inline-block;
	width: 16px !important;
	height: 16px !important;
}

.w98,span.w98 {
	width: 98% !important;
}

.w95,span.w95 {
	width: 95% !important;
}

.w90,span.w90 {
	width: 90% !important;
}

span.errorMsg {
	display: inline-block;
	color: red;
	font-size: 110%;
	width: 100%;
}

.header,.footer {
	background-color: #F1F1F1;
}

h3 {
	font-size: 16px;
	color: #036;
	margin: 0;
	padding: 5px 2px;
}

h3.errorMsg {
	color: red !important;
}

.projTitle {
	font-size: 110%;
	font-weight: bold;
	color: #0E2D5F;
}

fieldset.map {
	width: 260px;
	height: 130px;
}

fieldset.photo,div.photo {
	width: 280px;
	height: 220px;
	padding: 5px;
}

#photoImg {
	
}

img.photo {
	border: 1px solid grey;
	cursor: pointer;
}

.mustFill {
	color: red;
	margin-right: 3px;
}

input.manpower {
	width: 45px;
	text-align: right;
	padding-right: 5px;
}

#westArea ul.menu {
	width: 200px;
	font-size: 14px;
	border: none;
	background-color: white;
	position: inherit;
}

#westArea ul.menu li {
	width: 200px;
	height: 24px;
	border-bottom: 1px dashed #AECCCA;
}

#westArea ul.menu li a {
	width: 185px;
	height: 24px;
	display: block;
	background: url(../image/bullet-normal.gif) 0 7px no-repeat #fff;
	color: #305E5C;
	line-height: 22px;
	text-decoration: none;
	padding: 0 0 0 15px;
}

#westArea ul.menu li.lev2 a {
	margin-left: 15px;
}

#westArea ul.menu li a:hover {
	background: url(../image/bullet-hover.gif) 0 7px no-repeat #fff;
	color: #305E5C;
	line-height: 22px;
	text-decoration: none;
	padding: 0 0 0 15px;
}

#westArea ul.menu li.lev2 a:hover {
	margin-left: 15px;
}

#westArea ul.menu li.menuGrp {
	font-size: 110%;
	color: #0E2D5F;
	background-color: #EFFBEF;
	height: auto;
	padding: 2px;
}

table.style1 {
	text-align: center;
	font-family: Verdana;
	font-weight: normal;
	font-size: 12px;
	color: #404040;
	background-color: #fafafa;
	border: 1px #6699CC solid;
	border-collapse: collapse;
	border-spacing: 0px;
}

table.style1 th {
	border-bottom: 1px solid #6699CC;
	border-left: 1px solid #6699CC;
	background-color: #BEC8D1;
	text-align: center;
	font-family: Verdana;
	font-weight: bold;
	font-size: 13px;
	color: #404040;
	padding: 2px 5px 2px 5px;
}

table.style1 td {
	border-bottom: 1px solid #9CF;
	border-top: 0px;
	border-left: 1px solid #9CF;
	border-right: 0px;
	text-align: left;
	font-family: Verdana, sans-serif, Arial;
	font-weight: normal;
	color: #404040;
	background-color: #fafafa;
	padding: 2px 5px 2px 5px;
}

#siteGuardArrange tr.datagrid-row-selected {
	background-color: white !important;
}

#siteGuardArrange fieldset.sZone tr.datagrid-row-selected {
	background-color: #FBEC88 !important;
}

.dayMp {
	padding: 10px;
}

.num1 {
	text-align: right !important;
	padding-right: 8px !important;
}

.num2 {
	text-align: right !important;
	padding-right: 10px !important;
	font-weight: bold !important;
	font-size: 110% !important;
}

.num3 {
	text-align: right !important;
	padding-right: 10px !important;
	font-weight: bold !important;
	font-size: 120% !important;
}

td.center {
	text-align: center !important;
}

.shift {
	font-weight: bold !important;
	text-align: center !important;
}

th.rank {
	width: 80px !important;
}

td.rank {
	text-align: center !important;
	padding: 0px !important;
}

input.mp {
	width: 80%;
	border: 1px solid grey;
	background-color: #CCFFCC;
	padding: 1px 5px !important;
	text-align: right;
}

input.mpCopy {
	background-color: yellow;
}

span.errCol {
	color: #00008B;
	margin: 0 4px;
}

span.errMsg {
	color: #800000;
}

.siteCombo {
	width: 180px;
}

.staffCombo {
	width: 120px;
}

span.tips {
	color: #00008B;
	font-style: italic;
}

legend {
	font-weight: bold;
	color: #0E2D5F;
}

.tpLate {
	color: red;
}

.clockInLate {
	color: red;
}

.earlyClockOut {
	color: red;
}

.keyword {
	width: 130px;
}

.dtns {
	width: 135px !important;
}

.companyLogo {
	/* width: 120px;
	height: 120px; */
	border: 1px solid gray;
}

.combobox-item {
	min-height: 18px;
	padding: 2px;
	font-size: 12px;
	padding: 3px;
	padding-right: 0px;
}


.ev-icon{
	display: inline-block;
	width: 16px;
	height: 16px;
	padding: 2px 4px;
}

.aligh-right{
	text-align: right;
}

.aligh-right-10{
	text-align: right;
	padding-right: 10px;
}

.aligh-right-20{
	text-align: right;
	padding-right: 20px;
}

.valighTop{
	vertical-align: top;
}

.icon-detail{
	background:url('../js/themes/icons/detail.png') no-repeat center center;
}

.readonly, .dataInput {
	width: 98%;
}


.icon-start-charging {
	background: url('../image/icon/start_charging.png') no-repeat center center;
}

.icon-stop-charging {
	background: url('../image/icon/stop_charging.png') no-repeat center center;
}

.icon-restart {
	background: url('../image/icon/restart.png') no-repeat center center;
}


.num {
	text-align: right;
}

.num-20 {
	text-align: right;
	margin-right: 20px;
}